Bug 247232 - netfilter H.323 connection tracker remote crash
Summary: netfilter H.323 connection tracker remote crash
Status: CLOSED NOTABUG
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,source=kernelsec,rep...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 06:31 UTC by Marcel Holtmann
Modified: 2007-07-10 08:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 20:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcel Holtmann 2007-07-06 06:31:40 UTC
Choices' index values may be out of range while still encoded in the fixed
length bit-field. This bug may cause access to undefined types (NULL
pointers) and thus crashes (Reported by Zhongling Wen).

Comment 2 Don Howard 2007-07-09 20:40:27 UTC
It appears that we don't have h323 netfilter support in rhel5 (it was added
upstream Dec 2006), so this is not a bug for rhel.


Note You need to log in before you can comment on or make changes to this bug.